/* Class = "NSTextFieldCell"; title = "New in this update"; ObjectID = "5UP-LU-75U"; */
"5UP-LU-75U.title" = "Nieuw in deze update";

/* Class = "NSTextFieldCell"; title = "Calendar Sharing has been updated"; ObjectID = "bx9-cv-0v7"; */
"bx9-cv-0v7.title" = "Agenda delen is bijgewerkt";

/* Class = "NSTextFieldCell"; title = "Gmail - jesse.masci@gmail.com\nCanadian Holidays - Subscription from URL\nand 2 more"; ObjectID = "G5x-4K-cVe"; Note = "Dynamic field - do not localize"; */
"G5x-4K-cVe.title" = "Gmail - jesse.masci@gmail.com\nCanadese feestdagen - Aanmelden via URL\nen nog 2";

/* Class = "NSTextFieldCell"; title = "Allow access for"; ObjectID = "jjh-yn-P7G"; */
"jjh-yn-P7G.title" = "Sta toegang toe voor";

/* Class = "NSTextFieldCell"; title = "You no longer need to manage your different calendars in multiple apps. Edit all of your appointments in one place—Daylite. Get started by allowing calendar access."; ObjectID = "laB-WM-Qdr"; */
"laB-WM-Qdr.title" = "U hoeft niet meer uw verschillende agenda's te beheren in meerdere apps. Wijzig al uw afspraken op één plek - Daylite. Ga aan de slag door uw agenda toegang te geven.";

/* Class = "NSButtonCell"; title = "Do this later…"; ObjectID = "LkX-T4-yb4"; */
"LkX-T4-yb4.title" = "Doe dit op een later moment…";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "The calendar sharing integration in Daylite has been updated and needs permission to continue showing your other calendars in Daylite."; ObjectID = "WjD-8a-q31"; */
"WjD-8a-q31.title" = "De agenda delen-integratie in Daylite is bijgewerkt en heeft toestemming nodig om uw andere agenda's in Daylite te blijven tonen.";

/* Class = "NSButtonCell"; title = "Allow Calendar Access"; ObjectID = "Xhy-LY-oxG"; */
"Xhy-LY-oxG.title" = "Sta toegang toe voor Agenda";

/* Class = "NSTextFieldCell"; title = "You can now edit appointments from other calendars directly in Daylite!"; ObjectID = "ZKH-t9-Esp"; */
"ZKH-t9-Esp.title" = "U kunt nu afspraken wijzigen in andere agenda's direct in Daylite!";

